[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Freeipa-devel] [PATCH 0216] Bump NVR to 3.6



Hello,

Bump NVR to 3.6.

BIND 9.9.0 is required.

Tomas, shouldn't I use
Requires: bind >= 32:9.9.0-1
?

This patch should go to branches v3 and master.

--
Petr^2 Spacek

From d2777beec08e797ff6342d36fc15c480a4f9cee0 Mon Sep 17 00:00:00 2001
From: Petr Spacek <pspacek redhat com>
Date: Thu, 12 Dec 2013 12:55:28 +0100
Subject: [PATCH] Bump NVR to 3.6.

BIND 9.9.0 is required.

Signed-off-by: Petr Spacek <pspacek redhat com>
---
 configure.ac                 | 2 +-
 contrib/bind-dyndb-ldap.spec | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)

diff --git a/configure.ac b/configure.ac
index 29ba11a79063edc1a06b75a4be89dd17bc9e16e3..91fb8994ba5c735f3448255c3fc123b033416773 100644
--- a/configure.ac
+++ b/configure.ac
@@ -1,5 +1,5 @@
 AC_PREREQ([2.59])
-AC_INIT([bind-dyndb-ldap], [3.5], [freeipa-devel redhat com])
+AC_INIT([bind-dyndb-ldap], [3.6], [freeipa-devel redhat com])
 
 AM_INIT_AUTOMAKE([-Wall foreign dist-bzip2])
 
diff --git a/contrib/bind-dyndb-ldap.spec b/contrib/bind-dyndb-ldap.spec
index 2edf258e1b2e4d29a78291a44a286b5d8eec869d..e28bf5195cd6bb3bed24d71d7c834c93cdf2df41 100644
--- a/contrib/bind-dyndb-ldap.spec
+++ b/contrib/bind-dyndb-ldap.spec
@@ -1,21 +1,21 @@
 %define VERSION %{version}
 
 Name:           bind-dyndb-ldap
-Version:        3.5
+Version:        3.6
 Release:        0%{?dist}
 Summary:        LDAP back-end plug-in for BIND
 
 Group:          System Environment/Libraries
 License:        GPLv2+
 URL:            https://fedorahosted.org/bind-dyndb-ldap
 Source0:        https://fedorahosted.org/released/%{name}/%{name}-%{VERSION}.tar.bz2
 BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
 
-BuildRequires:  bind-devel >= 32:9.7.0-0.7.b2.el6
+BuildRequires:  bind-devel >= 32:9.9.0-1
 BuildRequires:  krb5-devel
 BuildRequires:  openldap-devel
 
-Requires:       bind >= 32:9.7.0-0.7.b2.el6
+Requires:       bind >= 32:9.9.0-1
 
 %description
 This package provides an LDAP back-end plug-in for BIND. It features
-- 
1.8.3.1


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]